---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Erweitert
  content: >
    Grenzen Sie Ihre Suchparameter ein. Wenn Sie Ihre erweiterten Suchkriterien ausgewählt und die Suche ausgeführt haben, können Sie die Ergebnisse am Ende der Seite <span class="doc-desc-title">exportieren</span>.
export:
  title: Exportieren
  content: >
    Exportieren Sie die aktuelle Ansicht als CSV-Datei. CSV-Dateien können mit jeder Tabellenkalkulations-Software (z.B. Microsoft Excel, Apple Pages, OpenOffice, etc.) geöffnet werden.
